@charset "utf-8";
/* CSS Document */

h2 {
	text-align: center;
	margin-bottom: 10px;
}
.q_a_box {
	width: 100%;
	margin: 0 auto 30px;
}
details {
	padding: .5em .5em 0;
	width:50%;
	margin: 5px auto;
	cursor: pointer;
}
summary {
	font-weight: bold;
	margin: -.5em -.5em 0;
	padding: .5em;
	background-color: rgba(221,241,243,0.3);
	border-radius: 10px;
}
summary:hover {
	background-color: rgba(176,196,222,0.5);
}
details[open] {
	padding: .5em;
}
details[open] summary {
	margin-bottom: .5em;
	transition: all .8s;
}

@media screen and (max-width: 767px) {

	img {
		width: 100%;
		height: auto;
	}


}